html, body{
	margin: 0;
	padding: 0;
	height: 100%;
}
body{
	background-image: url("https://64.media.tumblr.com/f3d4f9100ec5dd1070048e2e1e86c190/54dbdd530a69c1c9-f8/s75x75_c1/554afeed0758997760577ced06f2027841b0b628.pnj");
	/* background-size: 100%; */
}

@font-face {
			font-family: kiwisoda;
			src: url(font/KiwiSoda.ttf);
}
@font-face {
	font-family: fluttershy;
	src: url(font/Fluttershy-Regular.ttf);
}

main{
	margin: 40px 30px 40px 320px;
	background-color: #FFD6E2;
	padding: 20px;
	
	border-image-slice: 17 17 17 17;
	border-image-width: 20px 20px 20px 20px;
	border-image-outset: 20px 20px 20px 20px;
	border-image-repeat: round round;
	border-image-source: url("https://file.garden/Z4-KIXj5okOfzeyR/borders/ww.png");
	border-style: solid;
}

p{
	font-family: fluttershy;
	color: #593040;
	padding: 10px;
}
.date{
	padding-left: 40px;
	font-family: kiwisoda;
	font-size: 1.8em;
	font-weight: bold;
	background-image: url("https://i.pinimg.com/1200x/58/35/7d/58357d2485ed7909c052d5fac0e369f0.jpg");
	color: #1A4C73;
}